--[[
    French localizations for Coconuts by LordFarlander
    $Revision: 166 $
]]--

--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Coconuts", "frFR" );

if( L ) then
    L["Riding"] = "Monte";
    L["This is a very fast [%w%s]+[%.!]"] = "C'est une [%w%s]+ très rapide qui";
    L["This is an extremely fast [%w%s]-[%.!]"] = "Cette [%w%s]+ va extrêmement vite";
    L["[Cc]an only be [%w]+ed in [%w%s]+%."] = "[Nn]e peut être invoquée qu'en [%w%s]+%.";
    L["This [%w%s]- changes depending on your Riding skill%."] = "Cette [%w%s]- varie en fonction de votre compétence en monte%.";
    L["This [%w%s]- changes depending on your Riding skill and location%."] = "La vitesse de cette [%w%s]- dépend de votre compétence en monte et de l'endroit où vous vous trouvez%.";
    
    L["Fresh Holly"] = "Houx frais";
    L["Fresh Brewfest Hops"] = "Houblon frais de la fête des Brasseurs";
    L["Preserved Holly"] = "Houx préservé";
    L["Preserved Brewfest Hops"] = "Houblon préservé de la fête des Brasseurs";
    L["Fresh Dwarven Hops"] = "Houblon nain frais de la fête des Brasseurs";
    L["Fresh Goblin Hops"] = "Houblon gobelin frais de la fête des Brasseurs";
end--if
